{
    "path": "$OET_PATH/testcases/function_test/pkg_test/avalon-logkit/avalon-logkit",
    "machine num": 1,
    "cases": [
        {
            "name": "test_avalon-logkit_install",
            "desc": "测试avalon-logkit软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_avalon-logkit_function_log",
            "desc": "测试avalon-logkit的日志记录功能，验证日志是否正常生成。"
        },
        {
            "name": "test_avalon-logkit_function_install",
            "desc": "测试avalon-logkit软件包的安装功能，验证安装过程是否正常完成。"
        }
    ]
}